{ config, libs, pkgs, ... }:

{
  imports = [
  ];

  environment.systemPackages = with pkgs; [
    # Base de données
    pgadmin
    sqlitebrowser

    # Développement
    cloc
    idea.idea-community
    gcc           # pour les appels depuis les scripts

    # Documentation
    zeal

    ## Gestion des sources
    # git       # déjà présent dans "base"
    git-cola
    mercurial
    subversion

    ## Haskell
    ghc
    stack

    ## Rust
    cargo       # récupération des dépendances + compilation projet rust
    rustPlatform.rustc

    ## Visualisation & outils de diff
    gource
    meld
    vbindiff    # diff de fichier hexadecimaux avec vim
  ];
}
